.Button {
  background-color: #31c08a;
  border-radius: 4px;
  padding: 10px 50px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  padding: 0.75em 1em 0.6em;
}

.Button:hover {
  background-color: #3dcd97;
}
